/* -----[ Go Cyber Base Style Sheet ]--------------------------------------------------------------------- */
/* -----[   www.gocyber.co.nz ]--------------------------------------------------------------------- */

/* -----[ Global Styles ]--------------- */

#container {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background-color: #ffffff;
}
#header {
	width: 900px;
	margin: auto;
	height: 180px;
	background-image: url(../images/banners/strategic_insurance_banner.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#header-about {
 width: 900px;
	margin: auto;
	height: 180px;
	background-image: url(../images/banners/about_strategic_insurance.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#header-services {
	width: 900px;
	margin: auto;
	height: 180px;
	background-image: url(../images/banners/strategic_insurance_services.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#logo {
	padding: 6px 0 0 50px;
}
#wrapper {
	clear: both;
	width: 900px;
	margin: 0 auto;
	position: relative;
}
#navbar {
	clear: both;
	background-image: url(../images/general/nav_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	height: 45px;
	background-color: #344650;
	margin: 15px;
}

#nav .home, .about, .services, .contact {
 height: 32px;
	text-align: center;
}

/* -----[ Lists have had bullets removed by default. Use this to add bullets to lists where needed. Tim ]------------------------- */

#nav ul {
 margin-right: 297px;
	float: right;
	list-style: none;
}
#nav ul li {
	float: right;
}
#nav ul li a {
	display: block;
	font-size: 14px;
	color: #ffffff;
	padding: 13px 25px 0 25px;
}
#nav ul li a:hover {
background-image: url(../images/general/nav_bg_over.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #a14c00;
	color: #ffffff;
 height: 32px;
	padding: 13px 25px 0 25px;
}
#nav ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background-image: url(../images/general/nav_bg_over.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #a14c00;
	color: #ffffff;
 height: 32px;
	padding: 13px 25px 0 25px;
}
#main ul, ol {
	margin-left: 18px;
	padding-left: 15px;
}

/* -----[ Misc ]------------------------- */

.small {
 font-size: 11px;
}
.p-dot-rule {
	border-bottom: dotted #999999 1px;
	margin-bottom: 12px;
}
#contact-us {
	background-color: #e4e8ea;
	padding: 10px 10px 0 15px;
	margin-bottom: 20px;
}

/* -----[ Colours ]------------------------- */

.white {
	color: #ffffff;
}
.orange {
	color: #c76d12;
}

/* -----[ Top Nav IDs for Width ]--------------- */

.pic {
	border:solid #999999 1px;
	width: 262px;
	float: right;
	margin: 0 0 9px 12px;
}
.caption {
	background-color:#333333;
	font-size: 10px;
	width: 252px;
	float: right;
	padding: 6px;
	color: #FFFFFF;
	line-height: 11px;
}


/*------------Main------------*/

#main {
	display: block;
	width: 450px;
	float: left;
	margin: 0 0px 0px 0px;
}
.intro {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	letter-spacing: -0.02em;
	line-height: 21px;
	color: #000000;
}
.intro-orange {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	letter-spacing: -0.02em;
	line-height: 21px;
	color: #c76d12;
}
.t-orange {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	letter-spacing: -0.02em;
	line-height: 21px;
	color: #c76d12;
}
#main-contact {
	display: block;
	width: 824px;
	float: left;
	margin: 0 38px 20px 38px;
}


/*------------Lozenges------------*/

#rh-col {
	float: right;
	display: block;
	margin: 0;
	width: 297px;
	margin-right: 10px;
}

.contact-us, .free-review, .clients, .providers {
	margin-bottom: 20px;
}

	/*------------Contact Page------------*/

#colone {
	float: left;
	display: block;
	width: 170px;
	margin: 10px 10px 10px 0;
}
#coltwo {
	float: left;
	display: block;
	margin: 10px 10px 10px 0;
}
#form {
	float: left;
	display: block;
	margin: 0;
	width: 574px;
	background-color: #dde7ed;
	padding: 10px 125px 20px 125px;
}

			
/*------------Footer------------*/

#footer {
 width: 900px;
	margin: auto;
	text-align: left;
}
.copyright {
	margin: 10px 0 0 0;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #FFFFFF;
}
